h1,h2{font-family:'Open Sans',Arial,Helvetica,sans-serif;color:#000}
h1,h1::first-line{font-size:20pt;width:auto}.p,ol,ul{padding-right:10px}h1,h4,h6,p{margin:0}h1{font-weight:400;text-align:left;vertical-align:top;line-height:22pt;padding:0}h1::first-line{color:#233539;font-weight:700}h2{font-size:14pt;font-weight:600;padding:0}
h3,h4,h5,h6{font-weight:700;padding:0;font-family:'Open Sans',Arial,Helvetica,sans-serif;color:#000}
h3{font-size:12pt}h4{font-size:11pt}
h5{font-size:10pt}
h6{font-size:9pt}
td{font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:11pt;color:#000;font-weight:400;font-variant:normal;line-height:18pt}.p,p{font-size:10pt;font-weight:400;font-family:'Open Sans',Arial,Helvetica,sans-serif}p{
	color: #000;
	line-height: 1.5em;
	padding: 9pt 0 0;
	font-size: 11pt;
}.p{color:#1a171b;line-height:1.3em;padding-left:0}.p1,.p2,.p3{font-family:'Open Sans',Arial,Helvetica,sans-serif;font-size:9pt;color:#494949;line-height:1.3em;font-weight:400;font-variant:normal}
.li,.li1,.li2,ol,ul{
	font-size: 11pt;
	line-height: 1.8em;
	font-weight: 400;
	font-variant: normal;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #000000;
}
ol,ul{padding-left:20px}
.li{list-style-type:none;width:100%;}
.li1{list-style-type:upper-alpha}
.li2{list-style-type:lower-alpha}
.sisaltoContaineri{font-family:'Open Sans',Arial,Helvetica,sans-serif;margin:0;padding:23px 40px 0 15px}iframe{width:100%!important;height:auto;margin:auto;padding:15px 0 0}.muruteksti{color:#494949}